.pageImgContainer{
    width: 100%;
    height: 500px;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;
}
.pageImgContainer .headLine{
    display: block;
    font-size: clamp(22px, 3.6vw, 44px);
    padding-top: var(--space-30);
    padding-bottom: var(--space-50);
    position: absolute;
    top: 230px;
    left: 100px;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
}
.pageImgContainer .headLine span{
    font-size: calc(var(--font-size-h4));
    display: block;
    padding-top: var(--space-20);
    padding-bottom: var(--space-20);
}

.contactP{
    background: url(../images/top/company.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.companyP{
    background: url(../images/top/page-company.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.recruitP{
    background: url(../images/top/page-recruit.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.plantP{
    background: url(../images/top/page-plant.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.brushP{
    background: url(../images/top/page-brush.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.renewableenergyP{
   background: url(../images/top/page-renewa.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.facilitiesP{
     background: url(../images/top/);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.globalpartnerP{
    background: url(../images/top/page-partner2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.socialResponsibilityP{
    background: url(../images/top/page-social.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.socialResponsibilityP{
    background: url(../images/top/company.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}



/* ========================================================== */
/* ==============  2023タプレット 1025px   ==================== */
/* ========================================================== */
@media screen and (max-width:1025px){
    .pageImgContainer .headLine{
        font-size: calc(var(--font-size-h1)*1);
        padding-top: var(--space-30);
        padding-bottom: var(--space-50);
        position: absolute;
        top: 200px;
        left: 50px;
    }
    .pageImgContainer .headLine span{
        font-size: calc(var(--font-size-h5));
        padding-top: var(--space-20);
        padding-bottom: var(--space-20);
    }

 }
 
   /* ========================================================== */
   /* ==============  2023スマホ     768px   ==================== */
   /* ========================================================== */
   @media screen and (max-width:768px){

   }
 
 /* ========================================================== */
 /* ==============  2023スマホ     600px   ==================== */
 /* ========================================================== */
 @media screen and (max-width:600px){
    .pageImgContainer .headLine{
        font-size: calc(var(--font-size-h1)*1);
        padding-top: var(--space-30);
        padding-bottom: var(--space-50);
        position: absolute;
        top: 200px;
        left: 30px;
    }
 }
 




